.banner {
	width: 100%;
}

.banner img {
	display: block;
	width: 100%;
}

.main {
	padding-bottom: 140px;
}

.main .nav_path {
	margin-top: 25px;
}

.main .item1 {
	padding-top: 60px;
}

.main .item1 .l {
	width: 230px;
}

.main .item1 .l ul.typelist {
	width: 100%;
	background-color: #efefef;
	border-radius: 7px;
	box-sizing: border-box;
	padding: 0 10px;
}

.main .item1 .l ul.typelist>li {
	max-height: 60px;
	overflow: hidden;
	background-image: url(../images/typelist_lib.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	transition: 0.7s;
	cursor: pointer;
}

.main .item1 .l ul.typelist>li.active {
	max-height: 300px;
}

.main .item1 .l ul.typelist>li p {
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: 600;
	color: #333333;
	line-height: 60px;
	background-image: url(../images/li_jia.png);
	background-repeat: no-repeat;
	background-position: top 25px right 10px;
	box-sizing: border-box;
	padding-left: 10px;
}

.main .item1 .l ul.typelist>li.active p {
	background-image: url(../images/li_jian.png);
	background-position: top 29px right 10px;
}

.main .item1 .l ul.typelist>li .uls2 {
	padding-bottom: 15px;
}

.main .item1 .l ul.typelist>li .uls2 li a {
	display: block;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #333333;
	line-height: 27px;
	padding-left: 30px;
	background-image: url(../images/uls_n.png);
	background-repeat: no-repeat;
	background-position: left 14px center;
}

.main .item1 .l ul.typelist>li .uls2 li a.active {
	background-image: url(../images/uls_a.png);
}

.main .item1 .l ul.typelist>li:last-child {
	background-image: none;
}

.main .item1 .r {
	width: calc(100% - 25px - 230px);
}

.main .item1 .r ul.product_list {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	margin-left: -11px;
	margin-right: -11px;
}

.main .item1 .r ul.product_list li {
	width: calc((100% - 66px) / 3);
	margin: 0 11px;
	text-align: center;
	margin-bottom: 30px;
}

.main .item1 .r ul.product_list li .pic {
	box-sizing: border-box;
	border: 1px solid #c7c7c7;
}

.main .item1 .r ul.product_list li .pic img {
	display: block;
	width: 100%;
}

.main .item1 .r ul.product_list li p {
	display: inline-block;
	font-size: 24px;
	font-weight: 600;
	color: #FFFFFF;
	line-height: 42px;
	padding: 0 20px;
	background-color: #c8102e;
	border-radius: 4px;
	margin-top: 20px;
}

.main #pagination {
	text-align: center;
}

.main #pagination .btn-group {
	display: inline-block;
	margin-top: 40px;
}

.main #pagination .btn-group .btn {
	display: inline-block;
	font-size: 16px;
	line-height: 36px;
	margin: 0 5px;
}

.main #pagination #page_center_botton {
	display: none;
}
